{
	"@metadata": {
		"authors": [
			"ITurtle",
			"Kwj2772",
			"아라"
		]
	},
	"skinname-wikimini": "벡터",
	"wikimini-skin-desc": "모노북 스킨을 사용할 때 사용자 인터페이스를 향상합니다",
	"wikimini.css": "/* 이 CSS 설정은 벡터 스킨을 사용하는 사용자에게 적용됩니다 */",
	"wikimini.js": "/* 이 자바스크립트 설정은 벡터 스킨을 사용하는 사용자에게 적용됩니다 */",
	"wikimini-action-addsection": "새 주제",
	"wikimini-action-delete": "삭제",
	"wikimini-action-move": "옮기기",
	"wikimini-action-protect": "보호",
	"wikimini-action-undelete": "삭제 취소",
	"wikimini-action-unprotect": "보호 설정 바꾸기",
	"wikimini-view-create": "만들기",
	"wikimini-view-edit": "편집",
	"wikimini-view-history": "역사 보기",
	"wikimini-view-view": "읽기",
	"wikimini-view-viewsource": "원본 보기",
	"wikimini-more-actions": "더 보기"
}
